Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005445ProFinance securitization CR[All Projects] Bugpublic2022-06-16 07:352022-06-21 05:33
ReporterTGupta 
Assigned ToTGupta 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionopen 
PlatformOSOS Version
Summary0005445: UK Securitization - CD_DateOfDefault is missing
DescriptionCD_DateOfDefault is missing for few customers in UK Default table .
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0017698)
SKavtaradze (manager)
2022-06-17 06:22

Correction has been delivered to your UAT environment.

/Suzanne

- Issue History
Date Modified Username Field Change
2022-06-16 07:35 TGupta New Issue
2022-06-16 07:35 TGupta Status new => assigned
2022-06-16 07:35 TGupta Assigned To => SKavtaradze
2022-06-17 06:22 SKavtaradze Note Added: 0017698
2022-06-17 06:22 SKavtaradze Assigned To SKavtaradze => TGupta
2022-06-17 06:22 SKavtaradze Status assigned => resolved
2022-06-21 05:33 TGupta Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker